C-Command Software Forum

Is there a version ready that works with 10.10.2?

It looks like Mail 8.2 is disabling the plug-in installed by 2.9.18 …

update
looks as if we have to wait on an update

Just upgraded to Yosemite 10.10.2 and Mail 8.2 has disabled the plugin.

SpamSieve 2.9.19 (released this afternoon) is fully compatible with Mac OS X 10.10.2.

It’s best to update to the latest version of SpamSieve before updating Mac OS X. To prevent Mac OS X from updating itself without your permission, go to the App Store section of System Preferences and make sure that Install OS X updates is unchecked.

If want to use a pre-release version of Mac OS X or update to the latest release version of Mac OS X as soon as it’s ready, you should sign up to receive public beta versions of SpamSieve. Then you will likely already have a compatible version of SpamSieve installed when the OS update first becomes available.